---
Tournament:
  name: Elizabeth City Regional
  short name: Elizabeth City
  location: Hybrid
  state: NC
  level: Regionals
  division: B
  year: 2022
  start date: 2022-02-05
  end date: 2022-02-05
  awards date: 2022-02-05
  medals: 3
  trophies: 3
Events:
- name: Anatomy and Physiology
- name: Bio-Process Lab
- name: Bottle Rocket
- name: Bridge
- name: Codebusters
- name: Crave the Wave
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Electric Wright Stuff
- name: Experimental Design
- name: Fast Facts
  trial: true
- name: Green Generation
- name: Meteorology
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Ornithology
- name: Picture This
- name: Road Scholar
- name: Rocks and Minerals
- name: Solar System
- name: Sounds of Music
- name: Storm the Castle
- name: Write It Do It
  trial: true
Tracks:
- name: Junior Varsity
- name: Varsity
Teams:
- number: 1
  school: Camden County Middle School
  state: NC
  track: Varsity
- number: 2
  school: Moyock Middle School
  state: NC
  track: Varsity
- number: 3
  school: River Road Middle School
  state: NC
  track: Varsity
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 1
- team: 1
  event: Bio-Process Lab
  place: 1
- team: 1
  event: Bottle Rocket
  place: 1
- team: 1
  event: Bridge
  place: 2
- team: 1
  event: Codebusters
  place: 1
- team: 1
  event: Crave the Wave
  place: 3
- team: 1
  event: Crime Busters
  place: 1
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Dynamic Planet
  place: 2
- team: 1
  event: Electric Wright Stuff
  participated: false
- team: 1
  event: Experimental Design
  participated: false
- team: 1
  event: Fast Facts
  place: 2
- team: 1
  event: Green Generation
  place: 1
- team: 1
  event: Meteorology
  place: 1
- team: 1
  event: Mission Possible
  participated: false
- team: 1
  event: Mousetrap Vehicle
  participated: false
- team: 1
  event: Ornithology
  place: 1
- team: 1
  event: Picture This
  place: 1
- team: 1
  event: Road Scholar
  place: 1
- team: 1
  event: Rocks and Minerals
  place: 1
- team: 1
  event: Solar System
  place: 2
- team: 1
  event: Sounds of Music
  participated: false
- team: 1
  event: Storm the Castle
  place: 1
- team: 1
  event: Write It Do It
  participated: false
- team: 2
  event: Anatomy and Physiology
  place: 3
- team: 2
  event: Bio-Process Lab
  place: 2
- team: 2
  event: Bottle Rocket
  place: 3
- team: 2
  event: Bridge
  place: 3
- team: 2
  event: Codebusters
  participated: true
- team: 2
  event: Crave the Wave
  place: 1
- team: 2
  event: Crime Busters
  place: 3
- team: 2
  event: Disease Detectives
  place: 2
- team: 2
  event: Dynamic Planet
  place: 1
- team: 2
  event: Electric Wright Stuff
  participated: false
- team: 2
  event: Experimental Design
  place: 2
- team: 2
  event: Fast Facts
  place: 1
- team: 2
  event: Green Generation
  place: 2
- team: 2
  event: Meteorology
  place: 2
- team: 2
  event: Mission Possible
  participated: false
- team: 2
  event: Mousetrap Vehicle
  participated: false
- team: 2
  event: Ornithology
  place: 2
- team: 2
  event: Picture This
  place: 2
- team: 2
  event: Road Scholar
  place: 2
- team: 2
  event: Rocks and Minerals
  place: 2
- team: 2
  event: Solar System
  place: 1
- team: 2
  event: Sounds of Music
  place: 1
- team: 2
  event: Storm the Castle
  place: 3
- team: 2
  event: Write It Do It
  place: 1
- team: 3
  event: Anatomy and Physiology
  place: 2
- team: 3
  event: Bio-Process Lab
  participated: false
- team: 3
  event: Bottle Rocket
  place: 2
- team: 3
  event: Bridge
  place: 1
- team: 3
  event: Codebusters
  participated: false
- team: 3
  event: Crave the Wave
  place: 2
- team: 3
  event: Crime Busters
  place: 2
- team: 3
  event: Disease Detectives
  place: 3
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Electric Wright Stuff
  participated: false
- team: 3
  event: Experimental Design
  place: 1
- team: 3
  event: Fast Facts
  participated: false
- team: 3
  event: Green Generation
  participated: false
- team: 3
  event: Meteorology
  participated: false
- team: 3
  event: Mission Possible
  participated: false
- team: 3
  event: Mousetrap Vehicle
  place: 1
- team: 3
  event: Ornithology
  participated: false
- team: 3
  event: Picture This
  participated: false
- team: 3
  event: Road Scholar
  participated: false
- team: 3
  event: Rocks and Minerals
  participated: false
- team: 3
  event: Solar System
  place: 3
- team: 3
  event: Sounds of Music
  participated: false
- team: 3
  event: Storm the Castle
  place: 2
- team: 3
  event: Write It Do It
  place: 2
